Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 09-MaR-2021
From: Vimal Tewari <[email-masked]>
To: nushat hashmi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Abhishek Dalal <[email-masked]>, harsh sharma <[email-masked]>, Deeksha <[email-masked]>
Date: Sat, 13 Mar 2021 00:39:23 -0700 (MST)

Thank you for the clarification Nushat. 

Thanks & Regards 
Vimal Tewari 

From: "nushat hashmi" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Abhishek Dalal" <[email-masked]>, "harsh sharma" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Thursday, 11 March, 2021 09:34:29 
Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 09-MaR-2021 

Hi team, 

The customer was looking for " date networking server equipment adjacent to an existing educational office building" so I forwarded to the concern team. 

Thanks 
Nushat 

From: "nushat hashmi" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "pritish" <[email-masked]>, "Abhishek Dalal" <[email-masked]>, "Harsh Sharma" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Thursday, March 11, 2021 9:29:56 AM 
Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 09-MaR-2021 

Hi Vimal, 

Chat id QPENW0ROWC Within 52 seconds the customer sent us the same message several times, I was checking the customer's previous chat. So first I sent the link to our services. I was about to send the general response but the customer had already left the chat. 

Chat id "QPCMEZUXW8" and " QP7MAYZGHV " the customer is same and he was looking for data centers. 

Thanks 
Nushat 

From: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "pritish" <[email-masked]>, "Abhishek Dalal" <[email-masked]>, "Harsh Sharma" <[email-masked]>, "nushat hashmi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Wednesday, March 10, 2021 7:23:54 PM 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 09-MaR-2021 

Hi Team, 

PFA for the audit report for dated 09-MaR-2021. 

Chat ID: QPDOLLCJB6 
08:27:06 am) Nushat - Hello, would you like to talk about our services? 
08:27:06 am) Visitor - Looking for a modular 1-level to house date networking server equipment adjacent to an existing educational office building 
08:27:35 am) Visitor - data center/server room 
08:27:44 am) Nushat - Okay 
08:28:12 am) Visitor - It would be in Inglewood, CA (near Los Angeles) 
08:28:18 am) Nushat - Sure, 
08:28:41 am) Nushat - I can get one of our Sales expert to get in touch with you with more information. May I know your name, email and phone number? 
08:29:23 am) Visitor - Michael Dannenberg, Vantage Technology Consulting Group. 909-373-5942 
08:29:34 am) Visitor - [email-masked] 
08:29:38 am) Nushat - Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. Can you explain, which services the customer is looking for since, you have forwarded it to sales team? 

Total Chat availability for Colocation dated 09-MaR-2021 : 23h 56min 
Series 	6am-7am 	7am-8am 	1pm-2pm 	9pm-10pm 	10pm-11pm 
Availability 	59min 41s 	56min 59s 	59min 52s 	59min 55s 	59min 44s 
Agent on shift 	Harsh 	Nushat 	Nushat + Vimal 	Vimal 	Harsh 
====================================================================================== 
Total Chat availability for JayWay dated 09-MaR-2021 : 23h 52min 
Series 	6am-7am 	7am-8am 	1pm-2pm 
Availability 	59min 33s 	52min 58s 	59min 32s 
Agent on shift 	Harsh 	Nushat 	Nushat + Vimal 

Thanks & Regards 
Vimal Tewari